
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID18894";
							
var currModelVersion = "";
						
var currModelName = "Service Desk function";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID18894.png";
			
		if (z == 68) { modelimage68.src = "../images/ado325.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado325.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado326.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado326.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado327.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado327.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(18.5, 3.68, 19, 4.18, "ID18914", "ID23584", "", "", true);
								
createImageArea(24.07, 11.82, 24.57, 12.32, "ID18911", "ID23814", "", "", true);
								
createImageArea(28.37, 7.82, 28.87, 8.32, "ID18908", "ID23658", "", "", true);
								
createImageArea(23.68, 7.86, 24.18, 8.36, "ID18905", "ID23434", "", "", true);
								
createImageArea(14.73, 7.2, 15.23, 7.7, "ID18902", "ID23887", "", "", true);
								
createImageArea(8.55, 7.83, 9.05, 8.33, "ID18896", "ID24025", "", "", true);
				
	createImageArea(3.1850000000000005, 0.895, 6.795, 3.045, "ID18932", "ID18894", "ID18932", "", false);
					
	createImageArea(2.6399999999999997, 7.8999999999999995, 6.36, 10.48, "ID18929", "ID18894", "ID18929", "", false);
					
	createImageArea(3.09, 4.895, 5.91, 7.045, "ID18926", "ID18894", "ID18926", "", false);
					
	createImageArea(19.715, 16.025, 22.264999999999997, 17.915, "ID18923", "ID18894", "ID18923", "", false);
					
	createImageArea(14.505, 16.025, 16.475, 18.775, "ID18920", "ID18894", "ID18920", "", false);
					
	createImageArea(9.305, 16.025, 11.675, 18.775, "ID18917", "ID18894", "ID18917", "", false);
					
	createImageArea(18.5, 3.6799999999999997, 22.299999999999997, 5.58, "ID18914", "ID18894", "ID18914", "", false);
					
	createImageArea(24.07, 11.82, 28.25, 14.079999999999998, "ID18911", "ID18894", "ID18911", "", false);
					
	createImageArea(28.369999999999997, 7.82, 31.43, 9.52, "ID18908", "ID18894", "ID18908", "", false);
					
	createImageArea(23.68, 7.859999999999999, 27.119999999999997, 9.5, "ID18905", "ID18894", "ID18905", "", false);
					
	createImageArea(14.729999999999999, 7.2, 18.07, 9.8, "ID18902", "ID18894", "ID18902", "", false);
					
	createImageArea(8.42, 0.31999999999999995, 12.58, 2.02, "ID18899", "ID18894", "ID18899", "", false);
					
	createImageArea(8.55, 7.825, 12.25, 9.515, "ID18896", "ID18894", "ID18896", "", false);
					
	imageMapsReady();
}
			
			ID18896D='<span class=\"mov_desc\">In most cases Incidents will be recorded by the Service Desk where they are reported. All Incidents should be recorded immediately when they are reported, for the following reasons:<br />- Recording backlogs are rarely correctly caught up with.<br />- The progress of an Incident can only be monitored if it is recorded.<br />- Recorded Incidents assist with the diagnosis of new Incidents.<br />- Problem Management can use recorded Incidents to uncover the causes.<br />- It is easier to determine the impact if all calls have been recorded.<br />- Without recording, compliance with the agreed service levels cannot be monitored.<br />- Recording Incidents immediately can prevent situations where either several people are working on the same Problem, or nobody is doing anything to progress the Incident to closure.<br /></span>';				
				ID18899D='<span class=\"mov_desc\">Incidents or Service Requests are reported to the Service Desk. The Incident Management handles also Service Requests, which do not involve a failure in the IT infrastructure. Service Requests are generally handled by Change Management because in most cases it concerns a change in the IT-Service.<br /></span>';				
				ID18902D='<span class=\"mov_desc\">Incident classification aims to determine the Incident category to facilitate monitoring and reporting. The more extensive the classification options, the better. However, this also demands a higher level of commitment from personnel. Sometimes it is attempted to combine several classification aspects in a single list, such as type, support group and origin. This is often confusing. It is better to use several short lists.<br />Issues relevant to classification are: Category, Priority, Service, Support group, Timelines, Incident reference number and Workflow position (Status).<br /></span>';				
				ID18905D='<span class=\"mov_desc\">All Incidents, which can not be resolved in the initial support line are handled in this process. </span>';				
				ID18908D='<span class=\"mov_desc\">Once a solution, which is satisfactory to the user, has been implemented, the support group routes the Incident back to the Service Desk. The person who reported the Incident is then contacted to verify that it has indeed been resolved. The Incident can be closed if they confirm that it is solved correctly; otherwise the process is restarted at the appropriate place.</span>';				
				ID18911D='<span class=\"mov_desc\">All Incidents that cannot be resolved immediately by the first Level Support are handled in this subprocess.</span>';				
				ID18914D='<span class=\"mov_desc\">The Service Desk is responsible for owning and overseeing the resolution of all outstanding Incidents. Keeping affected Users informed of progress is also a task of the Service Desk.</span>';				
				ID18917D='';				
				ID18920D='';				
				ID18923D='<span class=\"mov_desc\">RfC (Request for Change) for Incident Resolution,<br />Updated Incident details,<br />Work arounds,<br />Incident routed to n Level Support</span>';				
				ID18926D='';				
				ID18929D='';				
				ID18932D='';				
				
			
function readCM()
{
			ID18896CM = new instCM("Incident detection and recording");
ID18896CM.addAttribute("Referenced process", "mod");
ID18896CM.addLink("Referenced process", "../ID24025/ID24025.html", "Incident detection and recording", "mt_itsp.gif");
ID18899CM = new instCM("Communication of Incident or Service Request");
ID18902CM = new instCM("Incident classification and initial support");
ID18902CM.addAttribute("Referenced process", "mod");
ID18902CM.addLink("Referenced process", "../ID23887/ID23887.html", "Incident classification and initial support", "mt_itsp.gif");
ID18905CM = new instCM("Resolution and recovery");
ID18905CM.addAttribute("Referenced process", "mod");
ID18905CM.addLink("Referenced process", "../ID23434/ID23434.html", "Resolution and Recovery", "mt_itsp.gif");
ID18908CM = new instCM("Incident closure");
ID18908CM.addAttribute("Referenced process", "mod");
ID18908CM.addLink("Referenced process", "../ID23658/ID23658.html", "Incident closure", "mt_itsp.gif");
ID18911CM = new instCM("Investigation and diagnosis of level 2 support");
ID18911CM.addAttribute("Referenced process", "mod");
ID18911CM.addLink("Referenced process", "../ID23814/ID23814.html", "Investigation and diagnosis 2nd Level Support", "mt_itsp.gif");
ID18914CM = new instCM("Ownership, monitoring, tracking and communication");
ID18914CM.addAttribute("Referenced process", "mod");
ID18914CM.addLink("Referenced process", "../ID23584/ID23584.html", "Ownership, monitoring, tracking and communication", "mt_itsp.gif");
ID18917CM = new instCM("Updated details of Incidents, recognition of errors");
ID18920CM = new instCM("Incidence Details, Configuration Details");
ID18923CM = new instCM("RFC, Workarounds, ...");
ID18926CM = new instCM("Average number of unsolved Incidents");
ID18929CM = new instCM("Percentage of Incidents resolved by 1st Level Support (without routing)");
ID18932CM = new instCM("Number of Incidents per user");
ID18935CM = new instCM("User, internal organisation");
ID18938CM = new instCM("Service Desk - 1st Level Support");
ID18941CM = new instCM("2nd Level Support");
ID18944CM = new instCM("IT-Infrastructure");
ID18947CM = new instCM("");
ID18948CM = new instCM("");
ID18949CM = new instCM("");
ID18950CM = new instCM("");
ID18951CM = new instCM("");
ID18952CM = new instCM("");
ID18953CM = new instCM("");
ID18954CM = new instCM("");
ID18955CM = new instCM("");
ID18956CM = new instCM("");
ID18957CM = new instCM("");
ID18958CM = new instCM("");
ID18959CM = new instCM("");
ID18960CM = new instCM("");
ID18961CM = new instCM("");
ID18962CM = new instCM("");
ID18963CM = new instCM("");
ID18964CM = new instCM("");
ID18965CM = new instCM("");
ID18966CM = new instCM("");
ID18967CM = new instCM("");
ID18968CM = new instCM("");
ID18969CM = new instCM("");
ID18970CM = new instCM("");
ID18971CM = new instCM("");
ID18972CM = new instCM("");
ID18973CM = new instCM("");
ID18974CM = new instCM("");
ID18975CM = new instCM("");
ID18976CM = new instCM("");
}
		